Body results

Array of individual results with one object per detected body Each results has:

- id:body id number
- score: overall detection score
- box: bounding box: x, y, width, height normalized to input image resolution
- boxRaw: bounding box: x, y, width, height normalized to 0..1
- keypoints: array of keypoints
- part: body part name
- position: body part position with x,y,z coordinates
- score: body part score value
- presence: body part presence value

### Hierarchy

- Body

## Index

### Properties

- box
- boxRaw
- id
- keypoints
- score

## Properties

### box

box: [x: number, y: number, width: number, height: number]

### boxRaw

boxRaw: [x: number, y: number, width: number, height: number]

### id

id: number

### keypoints

keypoints: { part: string; position: { x: number; y: number; z?: number }; positionRaw?: { x: number; y: number; z?: number }; presence?: number; score: number }[]

### score

score: number